Subject: Re: The Win32 binaries on the FTP sites
From: [email-masked] (Martin Hamilton)

16 Aug 1997 11:44:49 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: exmh version 2.0zeta 7/24/97
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Uri: <URL:http://www.net.lut.ac.uk/~martin>
In-Reply-To: Your message of "13 Aug 1997 12:51:20 GMT."
             <[email-masked]> 
Original-Sender: [email-masked]

-----BEGIN PGP SIGNED MESSAGE-----

Martin Ouwehand writes:

| I know of three such ports to Win32 (with source/patch).
| In no particular order:
| 
| ftp://ftp.net.lut.ac.uk/martin/ssh-win32/
| http://guardian.htu.tuwien.ac.at/therapy/ssh/
| http://bmrc.berkeley.edu/people/chaffee/winntutil.html
[..]

Just to note that a new release of the GNU-Win32 development
environment has come out since I did this, and several people have
reported varying degrees of success building ssh on its mailing list -
cc'd. I've not yet managed to find the time to sit down and go through
the process again... :-)

Could I suggest that the people who are interested in seeing a
GNU-Win32 based ssh port get together somewhere so as to avoid
duplicating effort ?

Cheerio,

Martin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".